body
{
	font: 12px/1.2 "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	color: #006;
	line-height: 1.5;
	background: #36D;
	margin: 20px;
	padding: 0px;
	width: 770px;
}

#leftcontent
{
	position: relative;
	left: 40px;
	top: 20px;
	width: 200px;
	background: #bcb;
	padding: 10px;
	text-align: right;
}

#centercontent
{
	position: absolute;
	background: #BCB;
	top: 243px;
	left: 285px;
	right: 35px;
	padding: 20px 40px 20px 40px;
	width: 380px;
}

#rightcontent
{
	position: relative;
left: 40px;
	top: 20px;
	width: 200px;
	background: #bcb;
	margin-top: 20px;
	padding: 10px;
	text-align: right;
}

#banner
{
	background: #686 url(blanco.gif) repeat-y fixed;
	height: 173px;
	margin-left: 41px;
	margin-right: 41px;
	padding-left: 0px;
	border: 1px solid #bcb;
	voice-family: "\"}\"";
	voice-family: inherit;
}

html>body #banner { height: 173px; }
h1 { font-size: 14px; }

/* Menu */

div#menubar {
	width: 100%;
	position: relative;
	z-index: 6000;
}
#menu {
	position: relative;
	height: 28px;
	margin: 0 42px;
	padding: 0px 0px 0px 0px;
	background-color: #3D5B3D;
	z-index: 6000;
}

#menu ul {
	margin: 0;
	padding: 0px 0px 0px 4px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	float: left;
	height: 24px;
	padding: 8px 20px 0px 20px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #bbd1bb;
	border: none;
}

#menu .here {
	display: block;
	float: left;
	height: 20px;
	padding: 8px 20px 0px 20px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	background-color: #4B6F4B;
	border-bottom: 6px solid #603;
}
/*
#menu li.current_page_item {
	background: #623;
height:28px;}
}

#menu .current_page_item a {
	background: #454032;
height:24px;}
}

*/
#menu a:hover {
	text-decoration: none;
	color: #FFF;
	background-color: #466246;
height:24px;
border-bottom: 2px solid #603;}

/*
#menu .current_page_item a:hover {
	text-decoration: none;
	color: #bbd1bb;
	background-color: #3d5b3d;
height:24px;}
*/

h3
{
	font-size: 130%;
	border-top: 2px solid #603;
	margin-top: 20px;
	margin-bottom: 0px;
}

a
{
	text-decoration: none;
	font-weight: bold;
	color: #603;
}

pre
{
	font-size: 11px;
	color: blue;
}

.greek { color: #999; }
ol { margin-right: 40px; }
li { margin-bottom: 10px; }

#banner h1
{
	font-size: 14px;
	padding: none;
	margin: 0px;
}

#rightcontent p { font-size: 10px; }

#leftcontent p
{
	font-size: 10px;
	padding: 10px;
}

img
{
	border: none;
	padding: 0 10px 10px 0;
}
#centercontent img
{
	border: none;
	padding: 0 0 10px 10px;
}
